соответствие somachine и firmware плк m241

Модератор: Brokh

соответствие somachine и firmware плк m241

Сообщение Matvey420 » 30 авг 2018, 09:49

Добрый день !

Имеется проблема перед загрузкой программы после компиляции выдается сообщение о том, что прошивка плк не соответствует версии somachine (v4.1), очевидно она более поздняя чем та, которая годна для работы с v4.1.

Подскажите, пожалуйста, как лучше привести в соответствие версии somachine и firmware

Как варианты: понизить версию прошивки или, как временное решение, скачать v4.3 с сайта производителя, но там версию не нашел.

Заранее благодарен
Matvey420
 
Сообщений: 10
Зарегистрирован: 23 май 2017, 07:43
Благодарил (а): 0 раз.
Поблагодарили: 0 раз.
Пункты репутации: 0

Re: соответствие somachine и firmware плк m241

Сообщение Nexus » 31 авг 2018, 09:41

В Somachine есть утилита Controller assistant.И с помощью ее можно загрузить в контроллер firmware, которая соответствует Вашей версии Somachine.
Nexus
 
Сообщений: 38
Зарегистрирован: 03 окт 2016, 13:48
Благодарил (а): 0 раз.
Поблагодарили: 0 раз.
Пункты репутации: 0


Вернуться в Системы автоматизации для машиностроителей - M221, M241, M251, M238, M258, ATV IMC, HMI Controller и SoMachine

Кто сейчас на форуме

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 1

cron